<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.col.rent.read.list_GET.xml -->
<result>
    <page>1</page>
    <totPages>15</totPages>
    <records>125</records>
    <results>
        <articleNo>1</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>요청중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>2</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>열람허용</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>3</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>열람중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>4</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>요청중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>5</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>요청중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>6</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>요청중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>7</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>요청중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>8</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>요청중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>9</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>요청중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
    <results>
        <articleNo>10</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <reqDate>2021-07-27</reqDate>
        <state>요청중</state>
        <readingPeriod>2021-08-31~2021-09-31</readingPeriod>
    </results>
</result>

